// These fields are the result of the time calculation when all available actual values are respected.
// They are represented in the Gantt chart as colored bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Plan" and "Actual Values" inspector panes.

"property.expectedEarlyStartDate"                           = "Expected Early Start";
"property.expectedEarlyStartDate.short"                     = "Exp. Early Start";
"property.expectedEarlyStartDate.description"               = "»Expected Early Start« contains the date an activity can be started at the earliest, based on the earliest predecessors' and successors' end dates and other time-related restrictions.";

"property.expectedLateStartDate"                            = "Expected Late Start";
"property.expectedLateStartDate.short"                      = "Exp. Late Start";
"property.expectedLateStartDate.description"                = "»Expected Late Start« contains the date an activity shall start at the latest without delaying project completion.";

"property.expectedEarlyEndDate"                             = "Expected Early End";
"property.expectedEarlyEndDate.short"                       = "Exp. Early End";
"property.expectedEarlyEndDate.description"                 = "»Expected Early End« contains the date an activity can be completed at the earliest, based on the earliest predecessors' and successors' start dates and other time-related restrictions.";

"property.expectedLateEndDate"                              = "Expected Late End";
"property.expectedLateEndDate.short"                        = "Exp. Late End";
"property.expectedLateEndDate.description"                  = "»Expected Late End« contains the date an activity shall be completed at the latest without delaying project completion.";

"property.expectedStartDate"                                = "Expected Start";
"property.expectedStartDate.short"                          = "Exp. Start";
"property.expectedStartDate.description"                    = "»Expected Start« contains the date the activity is expected to start. In case the start date is known, that particular date will be relevant for »Expected Start«.";

"property.expectedEndDate"                                  = "Expected End";
"property.expectedEndDate.short"                            = "Exp. End";
"property.expectedEndDate.description"                      = "»Expected End« contains the date the activity is expected to end. In case the end date is known, that particular date will be relevant for »Expected End«.";

"property.expectedDateRange"                                = "Expected Range";
"property.expectedDateRange.short"                          = "Exp. Range";
"property.expectedDateRange.description"                    = "Expected Range« defines the time span between expected start and expected end.";

"property.expectedWork"                                     = "Expected Work";
"property.expectedWork.short"                               = "Exp. Work";
"property.expectedWork.description"                         = "»Expected Work« contains the value for the overall work for an activity.";

"property.expectedWorkOvertime"                             = "Expected Work Overtime";
"property.expectedWorkOvertime.short"                       = "Exp. Work Overtime";
"property.expectedWorkOvertime.description"                 = "»Expected Work Overtime« contains the value for extra work for an activity.";

"property.expectedMaximumPossibleWork"                      = "Expected Maximum Possible Work";
"property.expectedMaximumPossibleWork.short"                = "Exp. Max. Possible Work";
"property.expectedMaximumPossibleWork.description"          = "»Expected Maximum Possible Work« contains the value for the maximum possible workload for an activity.";

"property.expectedUtilization"                              = "Expected Utilization";
"property.expectedUtilization.short"                        = "Exp. Utilization";
"property.expectedUtilization.description"                  = "»Expected Utilization« contains the ratio of performed work to maximum possible work between start and end date.";

"property.expectedElapsedDuration"                          = "Expected Elapsed Duration";
"property.expectedElapsedDuration.short"                    = "Exp. Elapsed Duration";
"property.expectedElapsedDuration.description"              = "»Expected Elapsed Duration« indicates the time period between the expected »Start« and »End«. This period will be split into calendar units and is irrespective of non-working time.";

"property.expectedDuration"                                 = "Expected Duration";
"property.expectedDuration.short"                           = "Exp. Duration";
"property.expectedDuration.description"                     = "»Expected Duration« indicates the time period for work between the expected »Start« and »End«. Non-working times will be taken into consideration.";

"property.expectedOverallocatedWork"                        = "Expected Overallocated Work";
"property.expectedOverallocatedWork.short"                  = "Exp. Overallocated Work";
"property.expectedOverallocatedWork.description"            = "Expected Overallocated Work« is the allocated overtime work that exceeds the maximum possible work load.";

"property.expectedUnallocatedWork"                          = "Expected Unallocated Work";
"property.expectedUnallocatedWork.short"                    = "Exp. Unallocated Work";
"property.expectedUnallocatedWork.description"              = "»Expected Unallocated Work« is the difference between the maximum possible work and the currently allocated work.";